
.column .sec01{
    padding-top: 140px;
    padding-bottom: 80px;
    background-color: var(--white_pink);
    position: relative;
}
.column .sec01:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../img/case-study/case_bg01.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.column .jump_mark{
    margin: 0;
}
.column .sec02{
    background-color: var(--white_pink);
    overflow: hidden;
}
.column .sec03 .mark span{
    position: relative;
}
.column .sec03 .mark span:before{
    content: "";
    position: absolute;
    left: -44px;
    bottom: 0;
    width: 71px;
    height: 58px;
    background-image: url(../../img/column/img_mark.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

.column_swiper .swiper-slide{
    width: 618px;
    position: relative
}
.column_swiper .swiper-slide:before{
    content: "";
    position: absolute;
    right: -20px;
    bottom: -20px;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    background-image: url(../../img/top/dot_shadow2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: -1;
}
.column_swiper .card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 20px 40px rgba(0,0,0,.15);
  transition: transform .4s, opacity .4s;
}
.column_swiper.swiper {
    position: relative;
}
.column_swiper.swiper-slide {
  transform: scale(0.85);
  opacity: 0.4;
  transition: .4s;
}
.column_swiper .pagenation{
    width: 618px;
    margin: auto;
    position: relative;
    padding-top: 60px;
    margin-bottom: 10px;
}
.column_swiper .swiper-pagination {
  position: absolute;
  top: auto!important;
  left: 0!important;
  bottom: -8px!important;
  text-align: left;
}
.column_swiper .swiper-pagination-bullet {
  background: none;
  opacity: 0.4;
  font-size: 14px;
  color: rgb(223 46 139 / 75%);
  font-size: 20px;
  font-weight: bold;
  font-family: "Oswald";
  width: auto;
  height: auto;
}
.column_swiper .swiper-pagination-bullet-active {
  opacity: 1;
  font-weight: bold;
  color: var(--pink);
  border-bottom: solid 2px var(--pink);
  border-radius: 0;
}
.column_swiper .card{
    position: relative;
}
.column_swiper .card_text{
    position: absolute;
    width: 350px;
    bottom: -40px;
    right: -56px;
    background-color: #FFF;
    border: solid 3px #000;
    box-shadow: 2px 2px 4px rgb(0 0 0 / 25%);
    font-weight: bold;
    color: var(--pink);
    padding: 12px;
}
.column_swiper .card_text .title{
    font-size: 20px;
}
.column_swiper img{
    width: 100%;
    height: auto;
    border: solid 4px #000;
    border-radius: 10px;
}



.keyword_block{
    background-color: #FFF;
    border-radius: 10px;
    border: solid 3px #000;
    padding: 24px 36px;
    position: relative;
    z-index: 1;
}
.f_tx{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sec02 h4{
    text-align: left;
}
.keyword_list{
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 8px;
    padding: 0;
    margin: 10px 0 18px 0;
}
.keyword_list li{
    display: flex;
}
.keyword_list li a{
    font-size: 14px;
    font-weight: bold;
    padding: 4px 20px;
    background-color: #F0F0F0;
    border: solid 1px #D9D9D9;
    transition: 0.2s ease;
}
.keyword_list li a:hover{
    background-color: var(--pink);
    color: #FFF;
}

.column_new_article{
    margin: 36px 0;
    position: relative;
    z-index: 0;
}
.column_new_article h2 span{
    position: relative;
    z-index: 0;
}
.column_new_article h2 span:before {
    content: "";
    position: absolute;
    left: -44px;
    bottom: 0;
    width: 71px;
    height: 58px;
    background-image: url(../../img/top/img10_mark.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}
.column_new_article:before,
.column_new_article:after {
    content: "";
    position: absolute;
    width: 225px;
    height: 183px;
    top: -56px;
    background-image: url(../../img/top/img06_mark.svg);
    z-index: -1;
}
.column_new_article:before{
    left: -72px;
}
.column_new_article:after{
    right: -72px;
    transform: scale(-1, 1);
}




.sec03 .f_tx{
    padding: 28px 0;
}
.sec03 .column_card_block{
    padding-bottom: 36px;
    border-bottom: solid 2px var(--pink);
}
.sec03 .column_card_block:nth-last-child(1){
    border: none;
}







